﻿/* gruen = #6d962f; */

.formular{
/*padding: 20px;
border: 1px;
border-style:dashed; 
border-bottom-color: #f8f8f8;*/
}

pre {
	background-color: #F0F0F0;
	border: 1px solid #DADADA;
	padding: 6px;
	line-height: 16px;
}
.infos {
	float: left;
	width: 40%;
	margin-left: 6px;
	margin-right: 6px;
}
hr {
	clear: both;
	color: #0173A0;
}
form {
	float: left;
	width: 560px;
}
.infos.mail strong
{
	color: black;
}
/* Form Style */
label {
	display: inline-block;
	width: 180px;
	text-align: left;
	color: #000;
	padding-top: 6px;
	margin-right: 4px;
}

.labelzeile500 {
	margin-left: -188px;

}

.labelzeile40 {
	width: 100px;
}

.labelzeile520 {
	width: 520px;
}

.pabstandrechts {
margin-right: 10px;
}

.pabstandrechts2 {
position:relative;
top: -30px;
float: left;
padding-left: 40px;
width: 520px;
margin-bottom: -30px;
}


input[type=submit] {
	margin-left: 86px;
}

textarea {
	height: 260px;
}

.cbox{
	width: 27px;
	height: 27px;
	margin-right: 10px;
	vertical-align: top;
}


input, textarea, select {
	width: 330px;
	vertical-align: top;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	outline: medium none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 6px;
	background: #f8f8f8; /* Old browsers */
	background: -moz-linear-gradient(top, #f8f8f8 0%, #ffffff 35%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(35%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* IE10+ */
	filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* W3C */
	background: linear-gradient(top, #f8f8f8 0%,#ffffff 35%); /* W3C */
	border: 1px solid #CCCCCC;
	box-shadow: 0 2px 3px #F0F0F0;
	color: #666666;
}
input[type=checkbox] {
	vertical-align: middle;
	width: auto;
}


button, input[type=submit] {
	margin-left: 0px;
	cursor: pointer;
	padding: 6px;
	font-size: 13px;
	font-weight: bold;
	color: white;
	min-width: 150px;
	border: 1px solid #6d962f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #6d962f; /* Old browsers */
	
}
input[type=submit]:hover, button:hover {
	background: #6d962f; /* Old browsers */
	box-shadow: #6d962f 0 0 10px 0;
}
input:hover, textarea:hover, select:hover {
	border-color: #AAAAAA;
	background: #fdfdfd;
}
input:hover, textarea:hover, select:hover {
	box-shadow: #6d962f 0 0 10px 0;
}
.error {
	border-color: #FFA6A6 !important;
	color: red !important;
}
